uuid: dc2863e9-dc97-4747-8a2d-bf464d4c948c
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_image
id: paragraph.column_image.created
field_name: created
entity_type: paragraph
bundle: column_image
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
